@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1001px) and (max-width:1250px)
{
	.wrapper{width:940px;}
	.creat-btn a{padding:0 15px; height:40px; line-height:40px;  }
	.link-call ul li{margin:0 7px; }
	.serch-box{margin:0 0 0 10px; width:200px; }
	.select-lang.select-langtop{margin:0 0 0 10px; width:130px; }
	.serch-box input.fr-input{font-size:18px; }
	.logo{width:305px; }
	.header-rh{padding:5px 0 0 0; }
	.container-top ul li{width:32%; }
	.top-list ul li{margin:0 10px; width:135px; }
	.top-list ul li .calist-icon{width:130px; height:130px; }
	.footer-top{padding:60px 0; }
	.footer-top .coloumn{margin:0 11px; }
	.top-list ul{width:auto; }
	.sliders .bx-controls-direction a{font-size:0; }
	.container-top ul li .cen-pad{padding:50px 15px; }
	.information-contain{padding:20px; }
	.information-conlf{width:560px; }
	.ticket-table table tr th{padding:10px 15px; text-align:left; }
	.ticket-table table tr td{padding:10px 15px; font-size:14px; }
	.ticket-info h3{padding:0 0 13px 0; }
	.card-box-mystyle{margin:10px 0; }
	.popup-box{margin:30px auto; }
	.link-call ul li.hello span{font-size:14px; }
	.link-call ul li.hello a{font-size:14px; }
	.accont-content{padding:20px; }
	.comonform .fr-raw .fr-cell{width:48.5%; }
	.birth-in .mdy{width:89px; }
	.referral-in{width:410px; }
	.main-input .cke_chrome{width:auto !important; }
	.design-them ul li{margin:0 10px 15px 0; }
	.theam-box-rh h4{font-size:24px; }
	.theam-box-lf h4{font-size:24px; }
	.live-one{width:49%; }
	.live-icon{width:75px; }
	.live-text{width:175px; margin:0 0 0 10px; }
	.left-cn{width:200px; }
	.left-cn > a{padding:10px 20px; }
	.right-cn{padding:10px 20px; width:360px; }
	.sale-content{padding:25px 0; }
	.event-title h2{font-size:23px; padding:4px 0 20px 0; }
	.urlbox h3{font-size:20px; }
	.urlbox input[type="text"]{width:492px; font-size:14px; }
	.orderbox h3{font-size:20px; }
	.trafficbox h3{font-size:20px; }
	.paypalbox input{width:100%; }
	.select-radio{padding:0 30px 0 0; }
	.sliders ul li .banner-text{padding:30px 0 0 0; }
	.sliders ul li .banner-text h1{font-size:50px; line-height:50px; }
	.pinkbox{margin:10px; }
	.bluebox{padding:20px 0; margin-bottom:15px; }
	.pinkbox table{width:100%; }
	.guestbox{padding:0; }
	.guestbox a{margin:0; }
	.sa-btn{padding:10px 0 0 0; }
	#container{width:100% !important; }
	#container .highcharts-container{width:auto !important; }
	#container .highcharts-container svg{width:auto !important; }
	#container .highcharts-container .highcharts-background{width:auto !important; }	
	.change-mail .Password-append{width:280px; }
	.change-mail .Email-append{width:285px;}
	.submit-append{margin-top:5px; }
	
}

@media screen and (min-width:768px) and (max-width:1000px)
{
	.wrapper{width:720px;}
	.header .fl{float:none; }
	.logo{width:100%; float:none; text-align:center; }
	.serch-box{margin:0; width:200px; }
	.select-lang.select-langtop{margin:0 0 0 5px; width:145px; }
	.link-call ul li{margin:0 7px; }
	.serch-box input.fr-input{font-size:18px; }
	.header-rh{padding:3px 0 0 0; }
	.creat-btn a{height:46px; line-height:46px; font-size:16px; padding:0 12px; }
	.sliders ul li .banner-text{padding:35px 0 0 0; }
	.sliders ul li .banner-text h1{font-size:65px; line-height:65px; }
	.sliders ul li .banner-text p{padding:0 0 30px 0; font-size:29px; }
	.container-top ul li{width:31.6%; }
	.container-top ul li .cen-pad{padding:50px 10px; min-height:330px; }
	.perform-box .month{padding:5px 10px; font-size:12px; }
	.perform-box .date{padding:5px 10px; font-size:15px; }
	.perform-box{width:48px; }
	.top-list ul{width:auto; }
	.top-list ul li{margin:0 8px; width:auto; }
	.top-list ul li .calist-icon{width:100px; height:100px; margin:0 auto; }
	.top-list ul li .calist-iconname{font-size:13px; }
	.top-list ul li img{width:40%; }
	.top-categories{padding:65px 0 60px 0; }
	.creat-eventbg{padding:65px 0 60px 0; }
	.footer-top{padding:65px 10px 60px; }
	.footer-top .coloumn{margin:0 10px; }
	.select-lang{padding:0; }
	.sliders .bx-controls-direction a{font-size:0; }
	.login-contain{padding:50px 0; }
	.footer-top .coloumn ul > li{padding:0 0 6px 0; }
	.industry-connect{padding:20px; }
	.industry-lf{width:470px; padding:0;}
	.information-contain{padding:20px; }
	.ticket-table table tr th{padding:15px 20px; }
	.ticket-table table tr td{padding:15px 20px; }
	.information-conlf{width:auto; float:none; }
	.information-conrh{width:auto; float:none; }
	.information-conrh{padding:5px 0 0 0; }
	.ticket-info{margin:0 0 20px 0; }
	.save-thisbtn a{height:40px; line-height:39px; display:inline-block; font-size:22px; padding:0 25px; }
	.add-calender a{height:40px; line-height:39px; display:inline-block; padding:0 25px; }
	.card-box-mystyle{margin:10px 0; }
	.select-radio-mystyle{margin:0 20px 0 0; float:left; }
	.right-org{overflow:hidden; }
	.popup-box{margin:30px auto; }
	.link-call ul li.hello a{font-size:14px; }
	.link-call ul li.hello span{font-size:14px; }
	.innerpage-lf h2{font-size:20px; }
	.save-btn input.fr-btn{padding:0 25px; }
	.preview-btn input.fr-btn{padding:0 25px; }
	.live-btn input.fr-btn{padding:0 25px; }
	.myevent-contain{padding:10px; }
	.draft-box{padding:15px; width:auto; }
	.event-detailbox{padding:30px; }
	.cke_chrome{width:auto; }
	.event-detail h4{padding:0 0 15px 45px; }
	.event-number{left:0; }
	.accont-content{padding:20px; }
	/*.comonform .fr-raw .fr-cell{width:auto; float:none; }
	.comonform .fr-raw .fr-cell.fl{padding:0 0 20px 0; }*/
	.side-bar{margin:0 10px 0 0; width:216px; }
	.comonform .fr-raw .fr-cell{width:48.4%; }
	.birth-in .mdy{width:68px; }
	.comonform .fr-raw select.fr-select{font-size:13px; padding:8px 5px; }
	.title-same h5{font-size:20px; padding:0 0 10px 0; }
	.tab-contain{padding:0 0 15px 0; }
	.tab-nav{padding:15px 0 35px 0; }
	.white-box{width:auto; padding:20px;  }
	.contact-box table th{font-size:17px; }
	.org-contain{padding:20px; }
	.center-part{width:auto; }
	.orgenize-list .fr-raw .main-input .cke_chrome{width:auto !important; }
	.social-setting p{font-size:15px; line-height:22px; }
	.save-button input.save-btn{width:240px; font-size:18px; }
	.payple-box label.fr-label{font-size:15px; }
	.payple-box{padding:20px; }
	.faq-acc h3 a{font-size:14px; background-position:0 2px; }
	.faq-acc p{font-size:14px; line-height:21px; }
	.faq-acc h3.open a{background-position:0 2px; }
	.referral-in{width:309px; }
	.recreat-btn input.fr-btn{width:130px; font-size:16px; }
	.title-same h5{font-size:18px; }
	.affiliate-box{padding:15px 20px; }
	.affiliate-box h4{font-size:17px; }
	.box-number{top:14px; }
	.affiliate-box p{font-size:14px; line-height:21px; }
	.main-input .cke_chrome{width:auto !important; }
	.theam-box{padding:20px; }
	.theam-box-lf h4{font-size:23px; }
	.theam-box-rh h4{font-size:23px; }
	.or-img{padding:0 5px; }
	.design-them ul li{margin:0 15px 15px 0; }
	.design-them ul li img{width:100%; }
	.design-them ul li:nth-child(4n){margin-right:15px; }
	.ticket-info h3{font-size:25px; padding:0 0 10px 0; }
	.wh-wr h2{font-size:25px; }
	.save-thisbtn{margin:0 0 20px 0; }
	.event-title h2{float:none; font-size:20px; padding:0 0 6px 0; }
	.event-nav{float:none; padding:6px 0 10px; }
	.live-one{width:auto; }
	.live-box .fl{float:none; }
	.live-box .fr{float:none; margin-top:10px; }
	.event-nav ul li a{font-size:14px; }
	.event-nav ul{margin-left:-9px; }
	.salebox{padding:30px 0 0 0; }
	.ticketbox{padding:10px; }
	.left-cn{float:none; width:auto; margin-bottom:15px; }
	.right-cn{float:none; width:auto; }
	.sale-content{padding:25px 0; }
	.sale-menu ul li a{font-size:19px; }
	.progresbox{width:260px; }
	.innerpage-lf p{font-size:14px; }
	.urlbox{padding:25px 0; }
	.urlbox h3{font-size:19px; }
	.orderbox h3{font-size:19px; }
	.orderbox{padding:0 0 20px 0; }
	.urlbox input[type="text"]{width:455px; font-size:14px; margin:0 0 9px 0; }
	.trafficbox h3{font-size:19px; }
	.trafficbox h5{font-size:14px; }
	.paypalbox input{width:100%; }
	.methodbox h3{font-size:20px; }
	.changeform textarea{width:auto; min-width:100%; }
	.creadit-list table tr th{padding:15px 15px; }
	.creadit-list table tr td{padding:10px 25px; }
	.select-radio{padding:0 30px 0 0; }
	.sliders ul li .banner-text{padding:25px 0 0 0; }
	.sliders ul li .banner-text h1{font-size:40px; line-height:40px; }
	.sliders ul li .banner-text p{font-size:24px; padding:0 0 20px 0; }
	.know-more a{height:40px; line-height:40px; }
	.mes-form textarea{min-width:inherit; width:100%; }
	.pinkbox{margin:10px; }
	.bluebox{padding:20px 0; margin-bottom:15px; }
	.pinkbox table{width:100%; }
	.guestbox{padding:0; }
	.guestbox a{margin:0; }
	.sa-btn{padding:10px 0 0 0; }
	#container{width:100% !important; }
	#container .highcharts-container{width:auto !important; }
	#container .highcharts-container svg{width:auto !important; }
	#container .highcharts-container .highcharts-background{width:auto !important; }
	.mystyle-select{width:450px; }
	.main-input textarea{width:100%; min-width:450px; }	
	.add-calender{text-align:left; }
	.add-calender ul{padding:10px 0 10px 25px; }
	.industry-lf h3{font-size:25px; }
	.industry-lf p{font-size:15px; line-height:22px; }
	.change-mail .Password-append{width:100%; margin:10px 0 0 0; }
	.change-mail .Email-append{width:100%; }
	.submit-append{margin-top:5px; }
	.coment-box textarea.fr-email{min-width:inherit; }
	.coment-box{width:auto; margin:0 auto; }
	.container-top{padding:0 0 1px 0;}
	
	
	
}


@media screen and (max-width:767px)
{
	.wrapper{width:95%;  /*300px*/ }
	.sliders .bx-controls-direction a{font-size:0; }
	.header .fl{float:none; }
	.header-rh{float:none; }
	.logo{width:100%; height:100%; float:none; text-align:center; }
	.serch-box{width:auto; float:none; margin:0; }
	.serch-box input.fr-input{font-size:18px; }
	.select-lang.select-langtop{width:auto; float:none; margin:0; }
	.creat-btn a{height:40px; line-height:40px; }
	.creat-btn{float:none; text-align:center; }
	.link-call{float:none; margin:0; padding:6px 0; }
	.link-call ul{text-align:center; }
	.link-call ul li.hello .drp-down{padding:8px 2px; }
	.link-call ul li.hello > .drp-down a{margin:8px 0; }
	.sliders ul li .banner-text{padding:14px 0 0 0; }
	.sliders ul li .banner-text h1{font-size:25px; line-height:30px; padding:0 0 12px 0; display:none; }
	.sliders ul li .banner-text p{font-size:21px; line-height:24px; padding:0 0 15px 0; display:none; }
	.know-more a{height:31px; line-height:31px; padding:0 20px; font-size:16px; }
	.container-top ul li .cen-pad{padding:50px 10px 30px; min-height:inherit; }
	.container-top ul li{float:none; width:auto; }
	.container-top ul li .cen-pad h4{font-size:20px; padding:0 0 16px 0; }
	.container-top ul li .cen-pad h6{font-size:14px; line-height:21px; }
	.top-list ul{width:auto; }
	.top-list ul li{ width:50%; margin:0; }
	.top-list ul li .calist-icon{margin:0 auto; width:130px; height:130px; }
	.top-list ul li img{width:40%; }
	.top-list ul li .calist-iconname{padding:8px 0 20px 0; font-size:14px; }
	.top-categories h4{font-size:18px; padding:0 0 25px 0; }
	.top-categories{padding:25px 0; }
	.creat-eventbg{padding:30px 0; }
	.creat-event h3{font-size:20px; }
	.creat-event p{font-size:18px; line-height:23px; }
	.creat-event h3{padding:0 0 10px 0; }
	.creat-btngreen a{height:40px; line-height:40px; font-size:18px; padding:0 20px; }
	.footer-top{padding:30px 0 0 0; }
	.footer-top .coloumn{width:auto; margin:0 0 25px 0; }
	.footer-top .fl{float:none; }
	.copy-right{padding:20px 0; font-size:13px; }
	.footer-top .coloumn ul > li{padding:0 0 3px 0; }
	.footer-top .coloumn ul > li a{font-size:16px; }
	.share-button{padding:15px 5px 0; }
	.user-login{padding:20px 0; }
	.user-login h5{font-size:17px; }
	.login-contain{padding:50px 0; }
	.login-form{padding:20px 20px 0; }
	.login-btn input.fr-btn{height:36px; line-height:35px; padding:0 25px; width:auto; display:inline-block;  }
	.login-box::after{display:none; }
	.login-box{margin:0 auto; }
	.loginbtn-box{padding:20px 10px 30px; }
	.event-design p{font-size:13px; line-height:20px; }
	.innerpage-lf h2{font-size:18px; text-align:center; display:block; }
	.event-design{padding:25px 0 10px 0; }
	.side-bar{float:none; width:auto; margin:0; }
	.my-accountcontain{padding:30px 0; }
	.account-since{font-size:13px; }
	.accont-content{padding:10px; }
	.title-same h5{font-size:17px; padding:0 0 8px 0; }
	.side-bar iframe{width:100%; height:190px; }
	.industry-connect{padding:10px; }
	.industry-lf{width:auto; float:none; padding:0; }
	.industry-lf h3{font-size:25px; padding:0 0 10px 0; }
	.industry-lf p{font-size:15px; line-height:22px; }
	.industry-rh{float:none; }
	.studio-img{text-align:center; padding:10px 0 0 0; }
	.information-contain{padding:10px; }
	.ticket-info h3{font-size:20px; padding:5px 0 10px 0; }
	.ticket-table table tr th{padding:10px 12px; font-size:14px; }
	.ticket-table table tr td{padding:10px 12px; font-size:14px; }
	.ticket-table{overflow:auto; }
	.information-conlf{float:none; width:auto; }
	.ticket-info{margin:0 0 20px 0; }
	.ticket-table table.footer-table tr td input.fr-regbtn{height:40px; line-height:40px; padding:0 25px; }
	.ticket-table table.footer-table tr td{text-align:center; }
	.ticket-info .event-detailstar h1{font-size:18px; }
	.information-conrh{padding:2px 0 0 0; float:none; width:auto; }
	.save-thisbtn a{font-size:20px; height:40px; line-height:39px; }
	.wh-wr h2{font-size:20px; }
	.irc_mut {width: 100%;}
	.map-img iframe{height:180px; }
	.address-book{padding:15px; }
	.add-calender a{height:40px; line-height:39px; }
	.orgenizer-top h5{font-size:19px; }
	.orgenizer-top{padding:15px; }
	.orgenizer-bottom{padding:15px; }
	.wh-wr{margin:0 0 20px 0; }
	.tab-nav ul li a{font-size:14px; padding:10px 15px; }
	.card-box-mystyle{margin:0; padding:10px; }
	.myevent-contain{padding:10px 0 0 0; }
	.select-radio-mystyle{display:block; }
	.select-radio-mystyle img{width:100%; }
	.right-org{margin:0; }
	.right-org h2 { font-size:18px; padding:5px 0 8px 0; }
	.right-org{font-size:14px; }
	.account-num{font-size:15px; }
	.creadit-contain h1{font-size:15px; }
	.tab-nav{padding:0 0 25px 0; }
	.popup-box{margin:30px 10px; width:auto; max-width:none; }
	.popup-set{padding:10px; }
	.add-con textarea{min-width:inherit; width:100%; min-height:150px; }
	.popup-box button.mfp-close, button.mfp-arrow{margin:-20px 0 0 0; }
	.popcreat-btn input.kpcreat-btn{height:40px; line-height:40px; padding:0 20px; font-size:16px; }
	.industry-lf h3{font-size:20px; }
	.industry-lf p{font-size:14px; line-height:20px; }
	.popup-set h4{font-size:19px; }
	.innerpage-lf{display:block; }
	.innerpage-rh{display:block; }
	.button-list{float:none; text-align:center; }
	.save-btn input.fr-btn{height:35px; line-height:34px; font-size:15px; padding:0 15px; }
	.preview-btn input.fr-btn{height:35px; line-height:34px; font-size:15px; padding:0 15px; }
	.live-btn input.fr-btn{height:35px; line-height:34px; font-size:15px; padding:0 15px; }
	.preview-btn{margin:10px 2px; }
	.tab-nav.innertab-nav ul li a{padding:15px 0px; }
	.tab-nav ul li{width:32%; margin:0; }
	.draft-box{padding:10px; width:auto; }
	.account-since{text-align:center; }
	.change-mail span{font-size:14px; }
	.change-mailbtn{margin:10px 0 0 0; }
	.change-mail .Email-append{width:100%; }
	.change-mail .Password-append{margin:10px 0; width:100%; }
	.submit-append input{height:36px; line-height:36px; padding:0 18px; }
	.comonform .fr-raw .fr-cell{width:100%; float:none; }
	.comonform .fr-raw .fr-cell.fl{padding-bottom:20px; }
	.setting-list ul li{padding:5px 0 0 0; }
	.accoount-address{padding:0 0 25px 0; }
	.comonform .fr-raw label.fr-label{font-size:14px; }
	#BillingCountry > option{width:278px; }
	.birth-in .mdy{width:88px; }
	.save-button input.save-btn{width:auto; font-size:17px; height:40px; line-height:38px; padding:0 12px; }
	.link-call ul li:first-child.hello{left:0; }
	.tab-contain{padding:0 0 15px 0; }
	.tab-nav ul li a{font-size:13px; padding:10px 12px; }
	.search-box{width:auto; float:none; }
	.white-box{padding:10px; }
	.contact-box table th.name{padding:0px 0 0 15px; }
	.contact-box table th.align-lf{padding:0px; text-align:center; }
	.contact-box table th{padding:6px 10px; font-size:13px; }
	.white-box{width:auto; }
	.contact-box table td{padding:0px; }
	.contact-btn input{margin:0; padding:0 10px; font-size:16px; height:40px; line-height:40px; }
	.contact-btn a.creat-new{margin:0; font-size:16px; height:40px; line-height:40px; }
	.contact-box{overflow:auto; }
	.contact-box table th:last-child{width:100px; }
	.contact-box table td:last-child{width:100px; }
	.contact-box table td a{margin:5px; display:block; }
	.new-orgbtn{float:none; margin:6px 0 8px 0; width:auto; text-align:center; }
	.new-orgbtn input.fr-btn{height:40px; line-height:40px; font-size:17px; }
	.test-org{float:none; margin:0; }
	.test-org select.fr-select{height:40px; line-height:40px; }
	.center-part{width:auto; }
	.profile-box{width:auto; display:block; }
	.profile-boxlf{text-align:center; padding:0; display:block; }
	.profile-boxrh{display:block; padding:10px 0 0 0; text-align:center; }
	.profile-image img{width:160px; }
	.orgenizer-container{padding:25px 0; }
	.org-contain{padding:10px; }
	.fr-raw .main-input{overflow:auto; }
	.orgenize-list{padding:0 0 5px 0; }
	.intergreat-social h4{font-size:17px; padding:0 0 10px 0; }
	.share-box .face-book span{font-size:14px; width:108px; }
	.intergreat-social{padding:0 0 20px 0; }
	.color-selectlf{float:none; width:auto; margin:0; }
	.color-select ul li{font-size:14px; }
	.color-selectrh span{display:block; text-align:center; }
	.color-selectrh{padding:8px 0 0 0; }
	.changes-button input{margin-bottom:8px; height:40px; line-height:38px; font-size:17px; }
	.changes-button{padding:10px 0 0 0; }
	.social-setting p{font-size:14px; line-height:21px; }
	.email-me ul li{font-size:14px; }
	.moment h4{font-size:18px; }
	.close-contain p{font-size:14px; }
	.moment-list ul li{font-size:14px; }
	.pass-box{width:auto; padding:0 0 20px 0; }
	.creat-user input.fr-btn{width:240px; }
	.faq-acc h3 a{font-size:13px; background-position:0 1px; }
	.faq-acc p{font-size:14px; line-height:20px; }
	.error-pay span{font-size:13px; padding:1px 0 3px 27px; }
	.faq-acc h3.open a{background-position:0 1px; }
	.payple-box{padding:15px 10px; }
	.payple-box label.fr-label{font-size:14px; line-height:20px; }
	.save-chbtn input.fr-btn{height:40px; font-size:16px; }
	.referral-in{float:none; width:auto; margin:0;  }
	.recreat-btn input.fr-btn{width:130px; height:36px; font-size:16px; }
	.referral-pogrambox label.fr-label span{font-size:12px; padding-bottom:10px; }
	.recreat-btn{margin:10px 0 0 0; }
	.setting{padding:10px; }
	.affiliate-box{padding:22px 10px 10px 10px; }
	.affiliate-box h4{font-size:14px; }
	.affiliate-box p{font-size:14px; line-height:21px; }
	.box-number span{font-size:14px; line-height:22px; width:22px; height:22px; }
	.box-number{top:-5px; left:0; }
	.event-number{left:-3px; height:22px; line-height:22px; width:22px; }
	.event-detail h4{font-size:17px; padding:0 0 15px 25px; }
	.event-detailbox{padding:10px; }
	.event-detailbox .fr-main{padding:0 0 20px 0; }
	.online-event a{font-size:12px; }
	.event-detailbox .fr-main .fr-col{width:100%; }
	.event-detailbox .fr-main .fr-col input.fr-select{width:100%; margin-bottom:10px; }
	.main-input .cke_chrome{width:auto !important; }
	.event-detailbox .fr-main label.fr-labelcheck{font-size:13px; vertical-align:top; padding:0; }
	.create-boxtic{padding:10px; }
	.create-boxtic h6{font-size:14px; padding:0 0 25px 0; }
	.ticket-list ul{text-align:center; }
	.ticket-list ul li{width:85px; float:none; display:inline-block; margin:10px 15px; }
	.ticket-list ul li:nth-child(2){margin:10px 15px; }
	.ticket-list ul li a{font-size:12px; }
	.ticket-list ul li span{min-height:inherit; padding:0 0 5px 0; }
	.show-num label.fr-label{font-size:12px; }
	.listing-privacy h6{font-size:15px; }
	.list-privcy ul li label.fr-label{font-size:13px; }
	.event-detailbox .fr-main label.fr-label{font-size:14px; }
	.center-button{padding:5px 0 0 0; }
	.theam-box{padding:10px; }
	.theam-box-lf{display:block; width:auto; }
	.or-img{padding:0 5px; }
	.theam-box-rh{display:block; }
	.theam-box-lf h4{font-size:18px; padding:0 0 15px 0; }
	.design-them ul li{margin:0 0 10px 10px; width:45.5%; }
	.design-them ul{margin-left:-10px; }
	.theam-box-rh h4{font-size:18px; padding:0 0 15px 0; }
	.color-list .coloumn ul li a{font-size:14px; }
	.color-list .coloumn ul li{padding:0 0 10px 0; }
	.design-them ul li img{width:100%; }
	.innerpage-lf p{font-size:14px; line-height:21px; }
	.live-label{right:0; top:0; font-size:16px; padding:0 12px; }
	.viewbtn{text-align:center; padding:10px 0 0 0; }
	.viewbtn a{padding:6px 20px; }
	.dash-menu ul li a{padding:10px 14px; font-size:16px; }
	.event-title h2{font-size:18px; float:none; padding:0 0 10px 0; }
	.event-nav{padding:0 0 10px 0; float:none; }
	.event-nav ul li{padding:0 7px; }
	.event-nav ul li a{font-size:14px; }
	.event-nav ul{margin-left:-5px; }
	.live-one{width:auto; padding:15px 0; }
	.live-box{padding:0 0 15px 0; }
	.live-box .fl{float:none; }
	.live-box .fr{float:none; }
	.live-icon{float:none; width:auto; text-align:center; }
	.live-text{float:none; width:auto; margin:10px 10px 0 10px; }
	.ticketbox{padding:10px; }
	.ticketbox h4{margin:0; font-size:15px; }
	.progresbox{width:100%; }
	.paidbox{padding:0; }
	.sale-menu ul li a{font-size:15px; }
	.sale-menu ul li{padding:0 20px 0 0; }
	.left-cn{float:none; width:auto; }
	.left-cn > a{font-size:15px; padding:10px 20px; }
	.right-cn{float:none; width:auto; padding:10px 15px; margin-top:10px;  }
	.sale-content{padding:20px 0; }
	.left-cn ul li{font-size:15px; padding:0 0 12px 0; }
	.urlbox h3{font-size:17px; }
	.orderbox h3{font-size:17px; }
	.urlbox{padding:20px 0; }
	.urlbox input[type="text"]{width:100%; font-size:13px; }
	input[type="image"], input[type="submit"], input[type="button"], button{height:36px; line-height:35px; font-size:16px; margin-top:10px;  }
	.orderbox{padding:0 0 20px 0; }
	.orderbox{padding:0 0 20px 0; }
	.trafficbox h3{font-size:17px; }
	.trafficbox ul li{float:none; width:auto; padding:0; }
	.trafficbox h5{font-size:14px; word-wrap:break-word; }
	.trafficbox h5 a{word-wrap:break-word; }
	.changeform textarea{width:auto; min-width:100%; }
	.event-title h3{font-size:16px; }
	.creadit-list table tr th{padding:10px 10px; }
	.creadit-list table tr td{padding:10px 10px; }
	.creadit-list{overflow:auto; }
	.progress{float:none; }
	.draft-box .fr-raw{display:block; }
	.draft-box .fr-raw .fr-cell{display:block; width:auto; }
	.set-draft h5{font-size:15px; padding:0 0 2px 0; }
	.progress-bar{width:100%; }
	.progress-bargreay{width:60%; }
	.select-radio{padding:0 0 10px 0; width:auto; display:block; }
	.select-radio img{width:100%; }
	.card-box{padding:10px; }
	.event-design h1 span{font-size:23px; }
 	.event-design p{font-size:15px; padding:0 0 15px 0; }
	.event-design p span{font-size:15px; }
	.event-design p span strong{font-size:15px; }
	.event-design table{width:100%; }
	.mes-form textarea{min-width:inherit; width:100%; }
	.pinkbox{margin:10px; }
	.bluebox{padding:20px 0; margin-bottom:15px; }
	.pinkbox table{width:100%; }
	.guestbox{padding:0; }
	.guestbox a{margin:0; }
	.sa-btn{padding:10px 0 0 0; }
	.guestbox h3{font-size:16px; }
	.asp-form input{width:100% !important; }
	.new-save-ch-btn{padding:0; }
	.source-chart{padding:0; }
	#container{width:100% !important; }
	#container .highcharts-container{width:auto !important;  height:150px; }
	#container .highcharts-container svg{width:auto !important; }
	#container .highcharts-container .highcharts-background{width:auto !important; height:150px; }	
	.order-text h3{font-size:17px; }
	.order-text h4{font-size:15px; line-height:24px; }
	.mystyle-select{width:280px; overflow:auto !important; height:auto; }
	.main-input textarea{width:100%; min-width:250px; }	
	.add-calender{text-align:left; }
	.add-calender a{padding:0 10px; font-size:15px; }
	.add-calender ul{padding:10px 0 10px 10px; }
	.early{width:260px; margin:0 0 10px 0; }
	.quantity{width:120px; }
	.kp-price{width:125px; }
	#Orgazier{margin-top:7px; }
	.your-form.ticket-form{padding:15px 10px; }
	.main-div .sub-div{padding:0 10px; }
	.your-form.ticket-form .fr-raw .fr-cell{width:100%; }
	.main-div .sub-div .fr-label{display:block; margin-bottom:8px; }
	.reg-infocen{padding:15px 10px; }
	.reg-time{width:auto; float:none; }
	.reg-timetext p{font-size:14px; line-height:21px; }
	.remember{float:none; text-align:center; margin-bottom:8px; }
	.forgot-pass{float:none; text-align:center; }
	.manage ul li{padding:0 17px; }
	.colorpicker{left:0 !important; width:100%; max-width:320px; }
	.kp-ticket{width:260px; }
	.ticket-dis .my-input textarea{min-width:inherit; }
	.draft-box .fr-raw{padding:0 0 10px 0; margin:0 0 10px 0; }
	.set-draft h5 a{float:none; margin:10px 0 0 0; }
	.contact-box table td.name{padding:0px 15px; }
	.contact-box table td.name label{font-size:14px; }
	.dataTables_wrapper .dataTables_paginate{margin-bottom:25px; }
	.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{margin:0 5px; }
	.coment-box{width:auto; margin:0; }
	.coment-box textarea.fr-email{min-width:inherit; }
	.container-top{padding:0 0 1px 0;}
}





@media screen and (min-width:480px) and (max-width:767px)
{
	.wrapper{width:95%;/*420px*/}
	.know-more{margin:20px 0 0 0; }
	.top-list ul li .calist-iconname{padding:8px 0 25px; }
	.birth-in .mdy{width:128px; }
	.design-them ul li{width:46.7%; }
	.mystyle-select{width:400px; overflow:auto !important; }
	.early{width:380px; margin:0 0 10px 0; }
	.quantity{width:180px; }
	.kp-price{width:185px; }
	.container-top{padding:0 0 1px 0;}
}




